Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install librrd4 on Debian Unstable (Sid)


Install librrd4

Installing librrd4 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install librrd4

librrd4 package information

distro Debian Unstable (Sid)
section Main
name librrd4
version 1.5.5-4+b1
description time-series data storage and display system (runtime library)
subsection libs
website oss.oetiker.ch / rrdtool / 
maintainer Debian RRDtool Team

Uninstall librrd4

To remove just librrd4 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove librrd4

Uninstall librrd4 and it’s dependent packages

To remove the librrd4 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove librrd4

Purging librrd4

If you also want to delete configuration and/or data files of librrd4 from Debian Sid then this will work:

sudo apt-get purge librrd4

To delete configuration and/or data files of librrd4 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove librrd4

 

Comments

comments